python-meld3_1.0.2-2_all.deb


Advertisement

Description

python-meld3 - HTML/XML templating system for Python

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-meld3
Package version: 1.0.2
Package release: 2
Package architecture: all
Package type: deb
Installed size: 148 B
Download size: 30.17 KB
Official Mirror: archive.ubuntu.com
meld3 is an HTML/XML templating system for Python 2.3+ which keeps template markup and dynamic rendering logic separate from one another. meld3 can deal with HTML or XML/XHTML input and can output well-formed HTML or XML/XHTML.

Alternatives

    Download

    Source package: python-meld3

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-meld3 deb package:
      # sudo apt-get install python-meld3

    Files

    • /usr/lib/python2.7/dist-packages/meld3/__init__.py
    • /usr/lib/python2.7/dist-packages/meld3/_compat.py
    • /usr/lib/python2.7/dist-packages/meld3/meld3.py
    • /usr/lib/python2.7/dist-packages/meld3/test_meld3.py
    • /usr/lib/python2.7/dist-packages/meld3-1.0.2.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/meld3-1.0.2.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/meld3-1.0.2.egg-info/top_level.txt
    • /usr/share/doc/python-meld3/README.txt.gz
    • /usr/share/doc/python-meld3/TODO.txt
    • /usr/share/doc/python-meld3/changelog.Debian.gz
    • /usr/share/doc/python-meld3/copyright

    Changelog

    2015-09-21 - Scott Kitterman <scott@kitterman.com> python-meld3 (1.0.2-2) unstable; urgency=medium * Team upload. * Switch binaries from arch any to arch all since there is no longer any arch specific content * Swith python* interpreter build-deps to -all instead of -all-dev * Remove unneeded shlibs:Depends * Drop obsolete Provides

    2015-05-23 - Andrew Starr-Bochicchio <asb@debian.org> python-meld3 (1.0.2-1) unstable; urgency=medium * Team upload. * New upstream release. * Build Python 3 package (Closes: #782946). * Build using pybuild. * Use pypi.debian.net redirector in debian/watch. * Bump Standards-Version to 3.9.6, no changes.

    2014-05-27 - Jackson Doak <noskcaj@ubuntu.com> python-meld3 (1.0.0-1) unstable; urgency=low * New upstream release - Drops the .so file, so don't install it * Delete example file, they have been removed * Add package to debian python module team * debian/control: - Set DPMT as maintainer, myself as uploader - Use DPMT vcs fields - Bump standards-version to 3.9.5 * Switch to dh

    2013-08-01 - Jackson Doak <noskcaj@ubuntu.com> python-meld3 (0.6.10-1) unstable; urgency=low * New maintainer. closes: #717061 * New upstream version. closes: #651174 * Disabled fixtag_import_error_with_python2.7.patch, fixed in upstream * debian/control - Changed homepage to current one - Changed maintainer - Updated to Standards-version 3.9.4 - Added ${misc:Depends} as Depends - Removed build-depends for python-support - Removed "An" from short description - Changed debhelper version from 7 to 9 * debian/rules - Removed python-support references * Created debian/watch

    2011-10-31 - Arnaud Fontaine <arnau@debian.org> python-meld3 (0.6.5-3.1) unstable; urgency=low * Non-maintainer upload. * Apply Ubuntu patch to make the package compatible with Python 2.7. Thanks to Jessica McKellar. Closes: #644246. + Switch to 3.0 (quilt) source format to apply patch cleanly.

    2010-01-26 - Anders Hammarquist <iko@debian.org> python-meld3 (0.6.5-3) unstable; urgency=low * Bring maintainer source in sync with NMUs

    2010-01-05 - Luca Falavigna <dktrkranz@debian.org> python-meld3 (0.6.5-2.3) unstable; urgency=low * Non-maintainer upload. * Drop dependency on python-elementtree, scheduled for removal soon, together with Python 2.4 (Closes: #562463). * Bump XS-Python-Version to >= 2.5, elementtree is part of python2.5.

    2009-10-19 - Kumar Appaiah <akumar@debian.org> python-meld3 (0.6.5-2.2) unstable; urgency=low * Non-maintainer upload. * Build-Depend on python >= 2.5.4 for --install-layout=deb.

    2009-10-17 - Bastian Venthur <venthur@debian.org> python-meld3 (0.6.5-2.1) unstable; urgency=low * Non-maintainer upload. * Fix "manipulates site-packages/ directly, failing with Python 2.6" Applied and uploaded Kumar's patch, Thanks dude! (Closes: #547846)

    2009-09-09 - Anders Hammarquist <iko@debian.org> python-meld3 (0.6.5-2) unstable; urgency=low * Fix build-depends (Closes: #543476)

    Advertisement
    Advertisement